"""=================================================================
منطق برنامه ای را طراحی کنید که ۲۰۰ عدد را بخواند و در آرایه ای ذخیره
کند سپس این آرایه را از آخر به اول به آرایه جدید منتقل کنید و عناصر
آنرا چاپ کند.
================================================================="""

mylist1 = []
for count in range(1,201):
    print("Please enter number",count)
    num = float(input("==>"))
    mylist1.append(num)

mylist2 = []
for i in range(len(mylist1),0,-1):
    print(i)
    mylist2.append(i)


